/* 1/2 s */
.section-work-block .heading{
	padding: 0 0 2em;
	margin: 0;
}
.section-work-block .c-box {
    width: 90%;
    text-align: center!important;
    margin: auto;
}
.section-work-block .col-gapless{
    display: flex;
    flex-wrap: wrap;
	margin: 0;
}
.section-work-block .container-fluid { 
	padding: 0!important;
}

.section-work-block .card {
    border: none;
	padding: 0;
	margin: 0;
	min-width: unset;
    max-width: unset;
}

.section-work-block .card-image {
    padding-bottom: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}
.section-work-block.link-image .card .image-link{
    border: none;
    position: relative;
}
.section-work-block.link-image .card .card-title{
    transition: 500ms cubic-bezier(.39,.575,.565,1);
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    background: rgba(252, 248, 237, 0.9);
}


.section-work-block.link-image .card .card-title{
    width: 100%;
    position: absolute;
    text-transform: uppercase;
    padding: 0;
    margin: 0;
    display: flex;
    align-items: center;
    justify-content: center;
	flex-direction: column;
}

.section-work-block.link-image .card .card-title > *, .section-work-block.link-image .card-heading > *{
	margin-bottom: 0;
}
	
.section-work-block.link-image .card .image-link:hover .card-title{
    visibility: visible;
    opacity: 1;
}
.section-work-block.link-image .column.heading .card{
	display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.section-work-block.link-image .card-heading{
    text-align: center;
}

.section-work-block.halves .card-image {
    padding-bottom: 60%;
}
@media print, screen and (min-width: 960px){
    .section-work-block .c-box {
        max-width: 50%!important;
    }
}
/* gutenburg*/
.wp-block[data-type*=related-work-block] .acf-block-body .acf-block-preview {
   width: calc(100% + 100px);
    margin-left: -50px;
    margin-right: -50px;
}


